Package Details: phatch 0.2.7.1-11

Git Clone URL: https://aur.archlinux.org/phatch.git (read-only, click to copy)
Package Base: phatch
Description: A simple to use cross-platform GUI Photo Batch Processor.
Upstream URL: http://photobatch.stani.be
Licenses: GPL
Provides: phatch=0.2.7.1
Submitter: Mymaud
Maintainer: None
Last Packager: blubbblubb
Votes: 105
Popularity: 0.037511
First Submitted: 2007-10-07 08:52
Last Updated: 2019-04-30 13:21

Dependencies (6)

Required by (0)

Sources (2)

Latest Comments

« First ‹ Previous ... 4 5 6 7 8 9

s_m commented on 2010-05-04 21:10

@dinux
Please file a bug with your traceback here:
https://bugs.launchpad.net/phatch

Phatch failed to display the error correctly. Phatch 0.2 depends on locate or mlocate. Anish can you provide me a list of the dependencies of Phatch in archlinux, so I can check if they are complete?

dinux commented on 2010-05-04 09:13

I found the problem. There was mlocate package. Somehow it was not installed on my system.

dinux commented on 2010-05-04 09:07

Yes, i have all dependencies.
All versions of 0.1.* works just fine, but 0.2.* - NOT. On my other Archlinux box works all versions 0.2.*

anish commented on 2010-05-03 23:34

can you check if installing python-imaging makes a difference for you ?

dinux commented on 2010-05-03 22:31

Thanks for fast update, but now i have a problem:
[dinux@dinux ~]$ phatch
Traceback (most recent call last):
File "/usr/bin/phatch", line 10, in <module>
import phatch
File "/usr/lib/python2.6/site-packages/phatch/__init__.py", line 25, in <module>
init_config_paths()
File "/usr/lib/python2.6/site-packages/phatch/core/config.py", line 225, in init_config_paths
from lib.fonts import set_font_cache
File "/usr/lib/python2.6/site-packages/phatch/lib/fonts.py", line 53, in <module>
sys.exit(_('Please install "%s" first.') % 'locate')
NameError: name '_' is not defined

anish commented on 2010-05-03 22:26

updated to latest